@charset "utf-8";
body {margin:0; padding:0; font-size:12px; color:#000; background-color:#efefef;}
div,form,img,ul,ol,li,dl,dt,dd,p {margin:0; padding:0; border:0;}
li{list-style-type:none;}
img{vertical-align:top;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-size:12px; font-weight:normal;}
.center { margin:0 auto; }
.clearboth{clear:both;}
.kuang {width:980px; height:auto; background-color:#FFFFFF;}
#top {width:940px; height:90px; padding:0px; overflow:hidden; background-image:url(../images/top.jpg);}
/* 导航开始 */
/* common styling */
.menu { width:940px; height:30px; background:url(../images/cd.jpg) no-repeat; position:relative; margin:0 auto; font-size:12px; z-index:10000;}
.menu .menu_line {width:2px; height:30px; background:url(../images/xcd.jpg) no-repeat;}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; width:102px; height:30px; text-align:center; color:#fff; line-height:30px; overflow:hidden;}
.menu ul { width:940px;padding:0; margin:0 auto;list-style-type: none; }
.menu ul li {float:left; position:relative; font-size:12px;}
.menu ul li ul {display: none;}
/* specific to non IE browsers */
.menu ul li:hover a {color:#ffff00; no-repeat 50% top;}
.menu ul li:hover ul {display:block; position:absolute; top:37px; left:0; width:100px; padding-top:5px;}
.menu ul li:hover ul li a.hide {background:#a2401b; color:#000;}
.menu ul li:hover ul li:hover a.hide {background:#a2401b; color:#000;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; font-weight:normal; background:#a2401b; color:#fff; font-family:"宋体"; font-size:12px; height:24px; line-height:24px;}
.menu ul li:hover ul li a:hover {background:#c09b53; color:#fff;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:105px; top:0;}
.menu ul li:hover ul li:hover ul.left {left:-105px;}
 /* 导航结束 */
 
.banner{width:940px; height:259px; padding-top:7px;}
.ban{width:940px; height:39px; background:url(../images/banx.jpg);}

#pagebody{
	width:940px;
	height:auto;
	clear:both;
	padding:0px;
	overflow:hidden;
}
.left{
	width:237px;
	height:auto;
	float:left;
}

.zxly { width:235px; height:255px; padding-top:5px;  border-bottom:#d1d1d1 solid 1px; border-left:#d1d1d1 solid 1px; border-right:#d1d1d1 solid 1px; overflow:hidden;}
.lybj { width:235px; height:auto;}
.lybj ul { padding-top:8px; width:235px; clear:both;}
.lybj li { width:200px; height:30px; line-height:30px; background:url(../images/lybj.jpg) no-repeat 2%; padding-left:23px;}
.right{
	width:684px;
	height:auto;
	float:right;
}

.mid{width:428px; height:auto; float:left;}
.cpa{width:428px; height:auto;float:left;}
.cp{width:132px; height:150px; float:left;margin:10px 8px 0px 0px; }
.cptu{width:132px; height:118px; text-align:center; border:#bac7c3 solid 1px;}
.cpzi{width:132px; font-size:12px; color:#000000; line-height:28px; text-align:center;}

.gsjj{width:428px; height:auto; padding-top:15px; float:left;}
.gsjjk{width:410px; height:200px;border:#bac7c3 solid 1px; font-size:12px; color:#333333; line-height:28px; padding:8px 8px 8px 8px;}
.gsjjk a{text-decoration:none; color:#333333;}
.gsjjk a:hover{text-decoration:none; color:#FF0000;}
.rig{
	width:238px;
	height:auto;
	float:right;
}
.xw { width:235px; height:255px; padding-top:5px;  border-bottom:#d1d1d1 solid 1px; border-left:#d1d1d1 solid 1px; border-right:#d1d1d1 solid 1px; overflow:hidden; margin-bottom:18px;}
.xwbj { width:235px; height:auto;}
.xwbj ul { padding-top:8px; width:235px; clear:both;}
.xwbj li { width:200px; height:30px; line-height:30px; background:url(../images/lybj.jpg) no-repeat 2%; padding-left:23px;}


.lxbj{ width:237px; height:250px; background:url(../images/lxbj.jpg); }
.lxzi{font-size:12px; line-height:30px; color:#000000; padding:0px 10px 0px 18px;}

.lj{
	width:940px;
	height:30px;
	clear:both;
	padding:0px;
	overflow:hidden;
}
.ljz{ width:88px; height:30px; float:left;}
.ljy{ width:850px; height:30px; float:left; font-size:12px; color:#000000; line-height:30px;}

/* 导航开始 */
.menua {
	height:25px;
	width:940px;
	margin-bottom:15px;
	background:#000000;
	text-align:center;
}
.menua ul{ padding:0px; margin:0;}
.menua li{
	list-style:none;
	height:25px;
	width:80px;
	float:left;
	overflow:hidden;
	font-size:12px;
	color:#fff;
	text-align:center;
}
.menua li a{ display:block; line-height:25px; COLOR: #fff; TEXT-DECORATION: none; }
.menua ul li:hover ul li:hover ul.left {left:-105px;}
.menua li a:hover{ display:block; line-height:25px; COLOR: #ffff00; height:25px; width:80px;}
.menua .nav_line { width:2px; background:url(../images/x.jpg) no-repeat; float:left;}
 /* 导航结束 */



.bottom{ width:940px;height:40px; font-size:12px; line-height:36px; color:#000; text-align:center;}



.menu1 {font-family: arial, sans-serif; width:237px; height:auto; position:relative; margin:0; font-size:12px;}
.menu1 ul li a, .menu1 ul li a:visited {display:block; text-decoration:none; color:#000;width:202px; height:30px; color:#666666; background:url(../images/lbbj.jpg); line-height:30px; font-size:12px; overflow:hidden; font-weight:bold; padding-left:35px;}
.menu1 ul {padding:0; margin:0;list-style-type: none; }
.menu1 ul li {float:left; margin-right:1px; position:relative;}
.menu1 ul li ul {display: none;}
/* specific to non IE browsers */
.menu1 ul li:hover a {color:#ff0000; border-bottom:#FFFFFF;}
.menu1 ul li:hover ul {display:block; position:absolute;top:0; left:237px; width:100px; z-index:1000;}
.menu1 ul li:hover ul li a.hide {background:#6a3; color:#fff;}
.menu1 ul li:hover ul li:hover a.hide {background:#039ff6; color:#000;}
.menu1 ul li:hover ul li ul {display: none;}
.menu1 ul li:hover ul li a {display:block; background:#eee; color:#000; }
.menu1 ul li:hover ul li a:hover {background:#039ff6; color:#000;}
.menu1 ul li:hover ul li:hover ul {display:block; position:absolute; left:200px; top:0;}

.gsjja{ width:660px; height:29px; background-image:url(../images/gsjja.jpg); font-size:14px; color:#fff; line-height:29px;padding-left:24px; font-weight:bold;}
.jjzi{ font-size:12px; line-height:30px; color:#000000; margin:5px 5px 5px 5px;}

#lxwm{ font-size:14px; color:#000000; line-height:35px; padding-top:12px; margin:20px 5px 5px 20px; background-image: url(../images/lx.jpg); background-repeat:no-repeat; margin-right:30px; background-position:right;}
#lxwm a{ text-decoration:none; color:#000000;}
#lxwm a:hover{ text-decoration:none; color:#990000;}

a.link01:link {
	font-size: 12px;
	line-height:28px;
	color: #000;
	text-decoration: none;
}
a.link01:visited {
	font-size: 12px;
	line-height:28px;
	color: #000;
	text-decoration: none;
}
a.link01:hover {
    font-size: 12px;
	line-height:28px;
	color: #ff0000;
	text-decoration: none;
}
a.link01:active {
	font-size: 12px;
	line-height:28px;
	text-decoration: none;
}


a.link03:link {
	font-size: 12px;
	line-height:35px;
	color: #fff;
	text-decoration: none;
}
a.link03:visited {
	font-size: 12px;
	line-height:35px;
	color: #fff;
	text-decoration: none;
}
a.link03:hover {
    font-size: 12px;
	line-height:35px;
	color: #ff0000;
	text-decoration: none;
}
a.link03:active {
	font-size: 12px;
	line-height:35px;
	text-decoration: none;
}